<DialogueContent.DXSM_SSCV_AEGS_OEM_UI_Systems_Engines __id="6115c235-7fc2-4015-b35c-9f6046ac2984" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_aegs.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_AEGS_OEM_UI_Systems_Engines" tempText="">
  <externalSources DXSM_SSCV_AEGS_OEM_UI_Systems_Engines_1="85cd316c-d4da-466e-93df-cbcbcd3d8e7c" />
</DialogueContent.DXSM_SSCV_AEGS_OEM_UI_Systems_Engines>